:mod:`htcondor.personal` API Reference
======================================

.. module:: htcondor.personal

.. py:currentmodule:: htcondor.personal

.. autoclass:: PersonalPool
   :noindex:
   :members:

.. autoclass:: PersonalPoolState
   :noindex:
   :show-inheritance:

   .. autoattribute:: UNINITIALIZED
      :noindex:
   .. autoattribute:: INITIALIZED
      :noindex:
   .. autoattribute:: STARTING
      :noindex:
   .. autoattribute:: READY
      :noindex:
   .. autoattribute:: STOPPING
      :noindex:
   .. autoattribute:: STOPPED
      :noindex:

.. autoclass:: SetCondorConfig
   :noindex:

